## python-box2d 2.0.2+svn20100109.244

=== debian/changelog ===
python-box2d (2.0.2+svn20100109.244-1build2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:44:07 +0000

python-box2d (2.0.2+svn20100109.244-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:09:44 +0000

python-box2d (2.0.2+svn20100109.244-1) unstable; urgency=low

  * Initial release. Closes: 524710.

 -- Luke Faraone <luke@faraone.cc>  Sun, 04 Jul 2010 15:01:24 -0700
