## python-box2d 2.3.2~dfsg

=== debian/changelog ===
python-box2d (2.3.2~dfsg-2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:18:05 +0000

python-box2d (2.3.2~dfsg-2build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:57:08 +0000

python-box2d (2.3.2~dfsg-2) unstable; urgency=medium

  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
    + Relax to build-depend unversioned on cdbs.
  * Update copyright info: Extend coverage of packaging.
  * Remove Luke Faraone as uploader. Thanks for your past contributions.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Sep 2017 14:32:52 +0200

python-box2d (2.3.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Remove, strip when repackaging, and git-ignore upstream-shipped
    autogenerated file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Preserve file mangled during upstream clean.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 13:38:20 +0100

python-box2d (2.3.1~dfsg-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update watch file:
    + Mangle filename.
    + Set repacksuffix and mangle debian version.
    + Add usage comment.
  * Update git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop obsolete DM-Upload-Allowed hint.
  * Move packaging to Debian Sugar Team.
  * Update copyright info:
    + Rewrite using file format 1.
    + Fix update source URL, and add alternate git source URL.
    + Repackage source tarball, excluding prebuilt windows library.
    + Fix list Github issue tracker as preferred upstream contact.
    + Fix list pybox2d as upstream project name.
    + Update Files and License paragraphs to match upstream changes.
    + Add myself as copyright holder for packaging.
    + Relicense packaging as GPL-3+.
  * Update package relations:
    + Build-depend unversioned on debhelper devscripts: Needed version
      satisfied even in oldstable.
    + Tighten build-dependency on cdbs: Needed to support python helper.
    + Build-depend on python (not dh-python).
    + Fix relax -doc package to only suggest (not depend on)
      python-box2d python-pygame.
  * Drop patches: No longer apply.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update short and long descriptions, based on upstream README.
  * Drop custom tarball target: Use gpb import-src --uscan.
  * Limit compression avoidance to actually installed file types.
  * Adjust install paths and cleanup for upstream restructuring.
  * Replace Vera font with symlink to system shared copy.
    Depend on ttf-bitstream-vera.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 May 2016 01:09:29 +0200

python-box2d (2.0.2+svn20100109.244-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Change to new Homepage.
    - Update to Debian Policy 3.9.7.
  * debian/patches:
    - fix_comments.patch: Add patch to fix comment formatting so that the
      package doesn't FTBFS with SWIG 3 (patch courtesy of Jitka Plesnikova),
      thanks to Logan Rosen <logan@ubuntu.com> for pointing out the patch
      (closes: #805684).
  * debian/watch:
    - Change to new url from GitHub.
    - Update to version 4.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Sun, 27 Mar 2016 02:55:52 -0300

python-box2d (2.0.2+svn20100109.244-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2. Closes: 785980.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Aug 2015 13:17:56 -0700
