=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2016-2017 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for pybox2d
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

PATH := $(PATH):$(CURDIR)/debian/bin
export PATH

DEB_BUILDDIR = build
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

CDBS_BUILD_DEPENDS +=, python-setuptools, swig

# Don't compress example files
DEB_COMPRESS_EXCLUDE = .py .txt .ttf

clean::
	rm -f Box2D/Box2D_wrap.cpp Box2D/Box2D_wrap.h library/Box2D/__init__.py
	rm -rf build library/Box2D.egg-info
